.dataviz-content {
    height: 500px;
}

.filters select {
    padding: 6px;
    word-wrap: normal;
    border: 1px solid white;
    border-radius: 4px;
    margin: 5px 0;
    width: 100%;
}

.filters .statistics {
    font-size: 20px;
}

.filters .statistics > div {
    border-bottom: 1px solid grey;
    padding: 5px 0;
}

#loading-container {
    background-color: #ffffffcc;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999999999;
}
